<?xml version="1.0" encoding="utf-8"?>
<component size="302,414">
  <controller name="state" pages="0,show,2,mask,3,lock" selected="2"/>
  <displayList>
    <component id="n7_q9py" name="com_pic_in" src="q9py1a" fileName="com/com_pic_in.xml" xy="5,5"/>
    <image id="n3_cv0e" name="n3" src="q9pyk" fileName="img/secret_ph2_lock.png" xy="124,172">
      <gearDisplay controller="state" pages="2,3"/>
    </image>
    <image id="n9_q9py" name="n9" src="q9pyw" fileName="img/secret_ph_bg001.png" xy="1,1" size="300,413"/>
    <component id="n11_pjnn" name="btn_detail" src="xpk549" fileName="btn/btn_null.xml" pkg="o9974uc5" xy="0,0" size="300,413">
      <gearDisplay controller="state" pages="0"/>
    </component>
  </displayList>
</component>